@charset "utf-8";

@media screen and (max-width: 1130px) {
#fp_dataviz_embed_target{width:100%;}	
#fp_dataviz_embed_target object{width:100%;}
}
@media screen and (max-width: 960px) {
	.colH{padding-top:60px;}
	#nav {width:690px;}
	#nav ul li a {margin-right:5px;padding:5px;}
	.colS2{width:65%;margin:0 0 0 5%;}
	.colS3{width:70%;margin:0 0 0 30%;}
	
}

@media screen and (max-width: 850px) {
	.colH{width:28%;padding-top:180px;}
	.c0{width:29%;}
	.c1{width:65%;}
	.c2{clear:both;;width:64%;margin-left:30%;}
	.c4{width:65%;}
	.colS1 img{width:100%;}
}

@media screen and (max-width: 740px) {
	.colH{width:28%;padding-top:0px;}
	#header {display:none;}
	#header2{background:url(../images/truffelB.jpg);height:76px;display:block;}
	#fff .language{display:none;}
	#navContainer {display:none;}
	#navMob {display:block;}
	#logo2{display:block;position:absolute;top:0px;left:0px;}
	#main{margin-top:35px;}
	.c4{width:100%;}
}
@media screen and (max-width: 640px) {
	.colH{clear:both;width:100%;}
	#news2{display:block;}
	.colS1 img{width:50%;max-width:200px;}
	.c0{display:none;}
	.c1{clear:both;width:100%;padding:0 0 0 0;}
	.c2{clear:both;;width:100%;margin-left:0px;padding:0 0 0 0;}	
	#main{margin-top:25px;}
	.colS1{width:100%;margin:0 0 0 0;}
	.colS2{width:100%;margin:0 0 0 0;}
	.colS3{width:100%;margin:0 0 0 0;}
	#fff{display:none;}
	.recepten_title{margin-bottom:15px;border-bottom:solid 1px #666;padding-bottom:15px;width:90%;}
	#mnu2{display:block;}
	#mnu2 li{border-bottom:dotted 1px #666;padding-bottom:10px;padding-top:10px;}
	
	.flex-control-nav {
		bottom: -70px;
		}
}